 @charset "UTF-8"; 
.required::after {
  content: "*";
  color: #a94442;
}

.ui-autocomplete-loading {
  background: white url("../images/ui-anim_basic_16x16.gif") right center
    no-repeat;
}

.data-table-container {
  margin: 10px;
}

.static-text {
  padding-top: 5px;
}

.ui-autocomplete {
  max-height: 100px;
  overflow-y: auto;

  overflow-x: hidden;
}

.ui-autocomplete {
  position: absolute;
  z-index: 1000;
  cursor: default;
  padding: 0;
  margin-top: 2px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.ui-autocomplete > li {
  padding: 3px 20px;
}

.ui-autocomplete > li.ui-state-focus {
  background-color: #ddd;
}

.ui-helper-hidden-accessible {
  display: none;
}

.glphmargin {
  margin: 2px;
  font-size: 17px;
  padding: 2px;
}

.selectableglyph:hover {
  cursor: pointer;
}

.alertbody {
  margin-left: 5px;
}

.pcfc-header {
  margin-bottom: 0;
  margin-top: 0;
  padding-left: 2em;
  padding-bottom: 0em;
  background: #ffffff none;
  color: #2ca2dc;
}

h3 {
  margin-bottom: 5px;
}

.info-customs {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}

.info-cus {
  border: 1px solid transparent;
  border-radius: 4px;
  margin-bottom: 20px;
  padding: 0px;
}

.warning-customs {
  background-color: #fcf8e3;
  color: #8a6d3b;
}

.custom-label {
  font-weight: 200 !important;
}

.page-header {
  margin: 0px;
  background: #ffffff;
  color: #006da5;
  font-weight: bold;
  
  border-bottom: 0px;
}

.top-bar {
  height: 40px;
  background: #006da5;
  color: #ffffff;
}

.top-bar-small {
  height: 10px;
  background: #65b1e5;
}

.top-bar-menu {
  margin-top: 10px;
}

.top-bar-menu span {
  margin-right: 10px;
}

.top-bar-menu a {
  color: #ffffff;
}

.top-bar-menu-inner {
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: auto;
  font-size: 22px;
  font-weight: bold;
}

.top-bar-menu-inner span {

  margin-left: 60px;
}

.header-links {
  margin-top: 10px;
}

fieldset.service-border {
  border: 2px solid #65b1e5;
  padding: 0.35em 0.625em 0.75em;
  border-radius: 5px;
  margin-bottom: 5px;
}

legend.service-border {
  border-style: none;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  width: auto;
}

.logo-img {
  height: 60px;
  padding-left: 10px;
}

body,
html {
  background-color: #f1f1f1;
  height: 100%;
}

.affix {
  top: 0;
  width: 100%;
  z-index: 2000;
}

.affix + .container-fluid {
  padding-top: 70px;
}



.panel {
  border-radius: 20px !important;
}

.panel-heading {
  border-bottom: 1px solid #e1e1e1;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background-color: #eeeeee;
  font-size: 1.25em;
  font-weight: bold;
  background-color: #65b1e5 !important;
  color: #ffffff !important;
}

.panel-glyph {
  margin-right: 2px;
}

.panel-body {
  background-color: #f6f6f6 !important;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.btn-submit {
  background-color: #00568f;
  border-color: #2e6da4;
  color: #fff;
}

.btn-default.active {
  background-color: #00568f;
  border-color: #2e6da4;
  color: #fff;
}

.btn.focus,
.btn:focus,
.btn:hover {
  color: #fff;
  background-color: #337ab7;
  text-decoration: none;
}

#serverMessageContainer .alert {
  display: none;
}

.required::after {
  content: "*";
  color: #a94442;
}

.datepicker.dropdown-menu {
  z-index: 2000 !important;
}



.home-main-txt {
  color: #919191;
  font-size: 19px;
  margin-bottom: 15px;
  text-align: center;
}

.home-txt {
  color: #71b9e7;
  font-size: 19px;
  font-weight: bold;
  padding-top: 5px;
  text-align: center;
}

.login-img-row div {
  margin-bottom: 13px;
}

.succ-pan-head {
  display: inline-block;
  margin-left: 10px;
}

.alert-close {
  display: inline-block;
  float: right;
  height: 20px !important;
  margin-right: 20px !important;
  margin-top: 5px;
}

.glyphSuccess {
  display: inline-block;
  font-size: 50px;
  height: 100px;
  width: 70px;
  color: #008000;
}

.alertbody {
  font-size: 20px;
  margin-left: 15px;
  overflow: hidden !important;
  word-wrap: break-word;
}

.panel-head-succes {
  background-color: #65b1e5;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  height: 30px !important;
}

#succAlertMessageBg .panel {
  border-radius: 0px !important;
}

#succAlertMessageBg .panel-head-succes {
  background-color: #006da5 !important;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

#succAlertMessageBg .panel-body {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.bgmsgBox {
  margin-left: 20%;
  width: 50%;
  background-color: #ffffff;
  border-style: none;
}

@media (max-width: 768px) {
  .bgmsgBox {
    width: 95%;
    margin-left: 5%;
  }
}
#loading-spinner-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/ajax-loader.gif") center center no-repeat,
    rgba(13, 13, 13, 0.9);
  background-size: auto;
  z-index: 999999;
  opacity: 0.5;
}

loading-spinner-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/ajax-loader.gif") center center no-repeat,
    rgba(13, 13, 13, 0.9);
  background-size: auto;
  z-index: 999999;
  opacity: 0.5;
}

@media (max-width: 320px) {
  .login-img-row img {
    width: 250px;
  }
}

@media (max-width: 800px) {
  .login-img-row img {
    width: 200px;
  }

}

.dropdown-toggle-woutdd::after {
  height: 24px;
  border: unset !important;
}

input[type="image"]#reset,
input[type="image"]#resetId {
  max-width: 64px !important;
}